---
name: Will Leidheiser
locality:
country: Remote
role: Staff UX Researcher
reports_to: adamsmolinski
picture: Leidheiser.jpg
pronouns:
pronunciation:
twitter:
linkedin: williamleidheiser
gitlab: wleidheiser
division: Product
departments:
- UX
- Product
- UX Research
specialty:
expertise:
story: Will is a user researcher who likes to uncover the root causes of issues that
  customers are facing and help teams make useful adjustments based on customer data.
job_title: Staff UX Researcher
public: true

